
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
div.limit {
    max-width: 35em;
    margin-left: auto;
    margin-right: auto
    }
div.chapter {
    page-break-before: always
    }
.vh {
    visibility: hidden
    }
.wn {
    font-weight: normal;
    font-size: 90%
    }
.font1 {
    font: 40px "Old English Text MT", serif
    }
.font2 {
    font: 20px "Old English Text MT", serif
    }
.ln1 {
    position: absolute;
    text-align: right;
    top: auto;
    margin-left: -1em
    }
h1, h2, h3, h4 {
    text-align: center;
    clear: both
    }
p {
    margin-top: 0.2em;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 1.5em
    }
.pind {
    margin-top: 0;
    font-size: 90%;
    text-align: justify;
    margin-bottom: 0;
    text-indent: -1em;
    padding-left: 1em
    }
.pc {
    margin-top: 0.2em;
    text-align: center;
    margin-bottom: 0;
    text-indent: 0
    }
.pch {
    margin-top: 1.5em;
    font-size: 115%;
    text-align: justify;
    margin-bottom: 1.5em;
    text-indent: -1.5em;
    padding-left: 1.5em
    }
.pc1 {
    margin-top: 1em;
    text-align: center;
    margin-bottom: 0;
    text-indent: 0
    }
.pc2 {
    margin-top: 2em;
    text-align: center;
    margin-bottom: 0;
    text-indent: 0
    }
.pc4 {
    margin-top: 4em;
    text-align: center;
    margin-bottom: 0;
    text-indent: 0
    }
.pn {
    margin-top: 0.2em;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 0
    }
.pn1 {
    margin-top: 1em;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 0
    }
.pr6 {
    margin-top: 0;
    text-align: right;
    margin-bottom: 0;
    text-indent: 0;
    padding-right: 6em
    }
.pbq {
    margin-top: 0.2em;
    line-height: 1em;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 1.2em;
    font-size: 90%;
    margin-left: 5%;
    margin-right: 5%
    }
.pp6 {
    margin-top: 0;
    font-size: 90%;
    text-align: left;
    margin-bottom: 0;
    text-indent: 0;
    padding-left: 6em
    }
.ppi6 {
    margin-top: 0;
    font-size: 90%;
    text-align: left;
    margin-bottom: 0;
    text-indent: -1em;
    padding-left: 7em
    }
.ppi6q {
    margin-top: 0;
    font-size: 90%;
    text-align: left;
    margin-bottom: 0;
    text-indent: -1.45em;
    padding-left: 7em
    }
.pp6q {
    margin-top: 0;
    font-size: 90%;
    text-align: left;
    margin-bottom: 0;
    text-indent: -0.45em;
    padding-left: 6em
    }
.pni {
    margin-top: 0.5em;
    font-size: 90%;
    text-align: left;
    margin-left: 5%;
    margin-bottom: 0;
    text-indent: -1em
    }
.pnii {
    margin-top: 0;
    font-size: 90%;
    text-align: left;
    margin-left: 10%;
    margin-bottom: 0;
    text-indent: -1em
    }
.pfn4 {
    margin-top: 1em;
    font-size: 90%;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 0;
    margin-left: 4em;
    margin-right: 1em
    }
.pft4 {
    font-size: 90%;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 0;
    margin-left: 4em;
    margin-right: 1em
    }
.pfn6 {
    margin-top: 1em;
    font-size: 90%;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 0;
    margin-left: 6em;
    margin-right: 1em
    }
.pfp6 {
    margin-top: 0;
    font-size: 90%;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 0;
    margin-left: 5em;
    margin-right: 1em
    }
.pfn6i {
    margin-top: 0;
    font-size: 90%;
    text-align: justify;
    margin-bottom: 0;
    text-indent: -1em;
    margin-left: 5em;
    margin-right: 1em
    }
.pfa6 {
    font-size: 90%;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 0;
    margin-left: 6em;
    margin-right: 1em
    }
.pfc4 {
    margin-top: 0.2em;
    font-size: 90%;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 1.2em;
    margin-left: 4em;
    margin-right: 1em
    }
.pfr2 {
    margin-top: 0;
    font-size: 90%;
    text-align: right;
    margin-bottom: 0;
    text-indent: 0;
    margin-left: 4em;
    margin-right: 1em;
    padding-right: 2em
    }
.pfr6 {
    margin-top: 0;
    font-size: 90%;
    text-align: right;
    margin-bottom: 0;
    text-indent: 0;
    margin-left: 4em;
    margin-right: 1em;
    padding-right: 6em
    }
.pfr8 {
    margin-top: 0;
    font-size: 90%;
    text-align: right;
    margin-bottom: 0;
    text-indent: 0;
    margin-left: 4em;
    margin-right: 1em;
    padding-right: 8em
    }
.ptn {
    margin-top: 0.3em;
    text-align: justify;
    margin-bottom: 0;
    text-indent: -1em;
    margin-left: 2%
    }
.p1 {
    margin-top: 1em
    }
.p2 {
    margin-top: 2em
    }
.p4 {
    margin-top: 4em
    }
.p8 {
    margin-top: 8em
    }
.small {
    font-size: 75%
    }
.reduct {
    font-size: 90%
    }
.lmid {
    font-size: 110%
    }
.mid {
    font-size: 125%
    }
.large {
    font-size: 150%
    }
.elarge {
    font-size: 175%
    }
.xlarge {
    font-size: 200%
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 33.5%;
    margin-right: 33.5%;
    clear: both
    }
hr.tb {
    width: 45%;
    margin-left: 27.5%;
    margin-right: 27.5%
    }
hr.chap {
    width: 65%;
    margin-left: 17.5%;
    margin-right: 17.5%
    }
hr.d2 {
    width: 15%;
    margin-left: 42.5%;
    margin-right: 42.5%;
    margin-top: 2em;
    margin-bottom: 1em
    }
hr.d3 {
    width: 15%;
    margin-left: 42.5%;
    margin-right: 42.5%;
    margin-top: 1em;
    margin-bottom: 2em
    }
hr.d4 {
    width: 15%;
    margin-left: 42.5%;
    margin-right: 42.5%;
    margin-top: 1em;
    margin-bottom: 1em
    }
table {
    margin-left: auto;
    margin-right: auto
    }
.tdl {
    text-align: left
    }
.tdr {
    text-align: right
    }
.tdc {
    text-align: center
    }
.tch {
    text-align: center;
    font-size: 120%;
    padding-top: 0.7em
    }
.ti1 {
    text-align: justify;
    padding-top: 0.5em;
    padding-left: 2em;
    text-indent: -2em
    }
.ti2 {
    text-align: justify;
    padding-left: 6em;
    text-indent: -2em
    }
.tdrl {
    text-align: right;
    vertical-align: bottom;
    padding-left: 0.5em
    }
.tdl1 {
    text-align: left;
    font-size: 90%;
    width: 50%
    }
.tdl2 {
    text-align: left;
    font-size: 90%;
    border-left: 1px solid black;
    padding-left: 1em;
    width: 50%
    }
.tdr1 {
    text-align: right;
    width: 1em;
    padding-right: 0.5em
    }
.ttit {
    text-align: center;
    border: 1px solid black;
    width: 50%
    }
#title {
    width: 85%;
    line-height: 1em;
    margin-top: 4em;
    margin-bottom: 4em
    }
#toc, #toc2 {
    width: 95%;
    font-size: 90%;
    line-height: 1em;
    margin-top: 1em
    }
#t01 {
    width: 95%;
    line-height: 1em;
    margin-top: 1em;
    margin-bottom: 0
    }
#tf1 {
    width: 50%;
    font-size: 65%;
    line-height: 1em;
    margin-bottom: 0;
    margin-left: 8em
    }
#tf2, #tf3 {
    width: 20%;
    font-size: 90%;
    line-height: 1em;
    margin-bottom: 0
    }
.pagenum {
    position: absolute;
    left: 94%;
    color: gray;
    font-size: smaller;
    text-align: right;
    text-indent: 0;
    font-style: normal;
    font-weight: normal
    }
.smcap {
    font-variant: small-caps
    }
.caption {
    font-weight: bold
    }
.figcenter {
    margin: auto;
    text-align: center;
    margin-top: 2em;
    margin-bottom: 2em
    }
.fig1 {
    margin: auto;
    text-align: center
    }
.figright {
    float: right;
    clear: right;
    margin-left: 1em;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 0;
    padding: 0
    }
.floatleft {
    float: left;
    clear: left;
    text-align: center;
    padding: 0.5em;
    margin: 0 0.5em 0 0
    }
.floatright {
    float: right;
    clear: right;
    text-align: center;
    padding: 0.5em;
    margin: 0 0 0 0.5em
    }
.cf {
    font-weight: bold;
    font-size: 90%
    }
.pc200 {
    margin-top: 0;
    width: 12em;
    font-size: 90%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 0;
    text-indent: 0
    }
.pf200 {
    margin-top: 0;
    line-height: 1em;
    font-weight: normal;
    width: 14em;
    font-size: 90%;
    margin-left: auto;
    margin-right: auto;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 0
    }
.pc230 {
    margin-top: 0;
    width: 15em;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 0;
    text-indent: 0
    }
.pf230 {
    margin-top: 0;
    line-height: 1em;
    font-weight: normal;
    width: 16em;
    font-size: 90%;
    margin-left: auto;
    margin-right: auto;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 0
    }
.pc250 {
    margin-top: 0;
    width: 15em;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 0;
    text-indent: 0
    }
.pf250 {
    margin-top: 0;
    line-height: 1em;
    font-weight: normal;
    width: 17em;
    font-size: 90%;
    margin-left: auto;
    margin-right: auto;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 0
    }
.pc350 {
    margin-top: 0;
    width: 22em;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 0;
    text-indent: 0
    }
.pf350 {
    margin-top: 0;
    line-height: 1em;
    font-weight: normal;
    width: 24em;
    font-size: 90%;
    margin-left: auto;
    margin-right: auto;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 0
    }
.pc400 {
    margin-top: 0;
    width: 25.5em;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 0;
    text-indent: 0
    }
.pf400 {
    margin-top: 0;
    line-height: 1em;
    font-size: 90%;
    font-weight: normal;
    width: 27em;
    margin-left: auto;
    margin-right: auto;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 0
    }
.footnotes {
    border: dashed 1px;
    padding: 1em
    }
.label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none;
    font-style: normal;
    font-weight: normal
    }
p.drop-cap04 {
    padding-top: 2em;
    text-indent: -0.4em
    }
p.drop-cap06 {
    padding-top: 2em;
    text-indent: -0.6em
    }
p.drop-cap08 {
    padding-top: 2em;
    text-indent: -0.8em
    }
p.drop-cap16 {
    padding-top: 2em;
    text-indent: -1.6em
    }
p.drop-cap04:first-letter, p.drop-cap06:first-letter, p.drop-cap08:first-letter, p.drop-cap16:first-letter {
    float: left;
    margin: 0.07em 0.1em 0 0;
    font-size: 480%;
    line-height: 0.85em
    }
@media handheld {
    p.drop-cap04:first-letter, p.drop-cap06:first-letter, p.drop-cap08:first-letter, p.drop-cap16:first-letter {
        float: none;
        margin: 0;
        font-size: 100%
        }
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: smaller;
    padding: 1em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
hr.full {
    width: 100%;
    margin-top: 3em;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    height: 4px;
    border-width: 4px 0 0 0;
    border-style: solid;
    border-color: #000;
    clear: both
    }
